Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "hlprxSdk", "2005HLPRX.vcproj", "{712B14D4-C846-40B3-9EC9-4F32A5B7A955}"
	ProjectSection(ProjectDependencies) = postProject
		{00DD13F3-3A40-4E7F-8DCF-2CEB18EE8A0D} = {00DD13F3-3A40-4E7F-8DCF-2CEB18EE8A0D}
		{D4CDAB96-AC97-437E-BFEC-2C622E236AF1} = {D4CDAB96-AC97-437E-BFEC-2C622E236AF1}
		{FFFFEEEE-981C-4102-9E2A-E82657777777} = {FFFFEEEE-981C-4102-9E2A-E82657777777}
		{F4261FE6-F974-41EC-93FF-7A0D23EF1281} = {F4261FE6-F974-41EC-93FF-7A0D23EF1281}
		{B664139D-981C-4102-9E2A-E82653569AF1} = {B664139D-981C-4102-9E2A-E82653569AF1}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RQ", "..\..\..\rapidaq\sw\sdk\2005RQ.vcproj", "{B664139D-981C-4102-9E2A-E82653569AF1}"
	ProjectSection(ProjectDependencies) = postProject
		{F4261FE6-F974-41EC-93FF-7A0D23EF1281} = {F4261FE6-F974-41EC-93FF-7A0D23EF1281}
		{00DD13F3-3A40-4E7F-8DCF-2CEB18EE8A0D} = {00DD13F3-3A40-4E7F-8DCF-2CEB18EE8A0D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "PRX", "..\sdk\2005PRX.vcproj", "{D4CDAB96-AC97-437E-BFEC-2C622E236AF1}"
	ProjectSection(ProjectDependencies) = postProject
		{F4261FE6-F974-41EC-93FF-7A0D23EF1281} = {F4261FE6-F974-41EC-93FF-7A0D23EF1281}
		{00DD13F3-3A40-4E7F-8DCF-2CEB18EE8A0D} = {00DD13F3-3A40-4E7F-8DCF-2CEB18EE8A0D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "RQT", "..\..\..\rapidaq\sw\Thread\2005RQT.vcproj", "{FFFFEEEE-981C-4102-9E2A-E82657777777}"
	ProjectSection(ProjectDependencies) = postProject
		{00DD13F3-3A40-4E7F-8DCF-2CEB18EE8A0D} = {00DD13F3-3A40-4E7F-8DCF-2CEB18EE8A0D}
		{F4261FE6-F974-41EC-93FF-7A0D23EF1281} = {F4261FE6-F974-41EC-93FF-7A0D23EF1281}
		{B664139D-981C-4102-9E2A-E82653569AF1} = {B664139D-981C-4102-9E2A-E82653569AF1}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "NDTSCommonHAL", "..\..\..\rapidaq\sw\common_hal\2005NDTSCommonHAL.vcproj", "{F4261FE6-F974-41EC-93FF-7A0D23EF1281}"
	ProjectSection(ProjectDependencies) = postProject
		{00DD13F3-3A40-4E7F-8DCF-2CEB18EE8A0D} = {00DD13F3-3A40-4E7F-8DCF-2CEB18EE8A0D}
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "NDTSError", "..\..\..\rapidaq\sw\error\2005NDTSError.vcproj", "{00DD13F3-3A40-4E7F-8DCF-2CEB18EE8A0D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{712B14D4-C846-40B3-9EC9-4F32A5B7A955}.Debug|Win32.ActiveCfg = Debug|Win32
		{712B14D4-C846-40B3-9EC9-4F32A5B7A955}.Debug|Win32.Build.0 = Debug|Win32
		{712B14D4-C846-40B3-9EC9-4F32A5B7A955}.Release|Win32.ActiveCfg = Release|Win32
		{712B14D4-C846-40B3-9EC9-4F32A5B7A955}.Release|Win32.Build.0 = Release|Win32
		{B664139D-981C-4102-9E2A-E82653569AF1}.Debug|Win32.ActiveCfg = Debug|Win32
		{B664139D-981C-4102-9E2A-E82653569AF1}.Debug|Win32.Build.0 = Debug|Win32
		{B664139D-981C-4102-9E2A-E82653569AF1}.Release|Win32.ActiveCfg = Release|Win32
		{B664139D-981C-4102-9E2A-E82653569AF1}.Release|Win32.Build.0 = Release|Win32
		{D4CDAB96-AC97-437E-BFEC-2C622E236AF1}.Debug|Win32.ActiveCfg = Debug|Win32
		{D4CDAB96-AC97-437E-BFEC-2C622E236AF1}.Debug|Win32.Build.0 = Debug|Win32
		{D4CDAB96-AC97-437E-BFEC-2C622E236AF1}.Release|Win32.ActiveCfg = Release|Win32
		{D4CDAB96-AC97-437E-BFEC-2C622E236AF1}.Release|Win32.Build.0 = Release|Win32
		{FFFFEEEE-981C-4102-9E2A-E82657777777}.Debug|Win32.ActiveCfg = Debug|Win32
		{FFFFEEEE-981C-4102-9E2A-E82657777777}.Debug|Win32.Build.0 = Debug|Win32
		{FFFFEEEE-981C-4102-9E2A-E82657777777}.Release|Win32.ActiveCfg = Release|Win32
		{FFFFEEEE-981C-4102-9E2A-E82657777777}.Release|Win32.Build.0 = Release|Win32
		{F4261FE6-F974-41EC-93FF-7A0D23EF1281}.Debug|Win32.ActiveCfg = Debug|Win32
		{F4261FE6-F974-41EC-93FF-7A0D23EF1281}.Debug|Win32.Build.0 = Debug|Win32
		{F4261FE6-F974-41EC-93FF-7A0D23EF1281}.Release|Win32.ActiveCfg = Release|Win32
		{F4261FE6-F974-41EC-93FF-7A0D23EF1281}.Release|Win32.Build.0 = Release|Win32
		{00DD13F3-3A40-4E7F-8DCF-2CEB18EE8A0D}.Debug|Win32.ActiveCfg = Debug|Win32
		{00DD13F3-3A40-4E7F-8DCF-2CEB18EE8A0D}.Debug|Win32.Build.0 = Debug|Win32
		{00DD13F3-3A40-4E7F-8DCF-2CEB18EE8A0D}.Release|Win32.ActiveCfg = Release|Win32
		{00DD13F3-3A40-4E7F-8DCF-2CEB18EE8A0D}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
